收藏
回答

没有升级通知

问题类型 插件 AppID 插件版本号 AppID 操作系统 微信版本 基础库版本
Bug wx2b03c6e691cd7370 1.1.8 wxf0eb2ef2102e6028 Android 7.018 2.1.2

现在都1.1.10了 我们的1.1.8还没有接受到升级通知 有什么办法升级吗

回答关注问题邀请回答
收藏

2 个回答

  • 小程序直播-刚刚
    小程序直播-刚刚
    09-13

    可以联系小程序开发人员,在“微信开发者工具”里面修改版本至1.1.10

    "plugins": {
        "live-player-plugin": {
            "version": "1.1.10", // 注意填写该直播组件最新版本号,微信开发者工具调试时可获取最新版本号(复制时请去掉注释)
            "provider": "wx2b03c6e691cd7370" // 必须填该直播组件appid,该示例值即为直播组件appid(复制时请去掉注释)
        }
    }
    


    09-13
    有用
    回复 1
    • Suifeng
      Suifeng
      星期日 15:14
      已经重新提交审核通过了 感谢您的回复
      星期日 15:14
      回复
  • Oliver
    Oliver
    09-12

    改代码再发布

    09-12
    有用 1
    回复
登录 后发表内容
问题标签